html, body {
  height: 100%;
  min-height: 100%;
}

body {
  color: #000000;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica;
  background: #ffffff;
}

body, div, a, p, img, form, ul, li {
  border: 0;
  padding: 0;
  margin: 0;
}

table, tr, td, th, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
  border: 0;
  border-width: 0;
  border-spacing: 0;
  border-collapse: collapse;
} 

strong {
  color: #1f3b52;
}

a {
  color: #536f86;
  text-decoration: none;
}

a:hover { 
  text-decoration: underline;
}

hr {
  text-align: left;
  width: 400px;
  height: 1px;
  border: 0;
  margin: 1px 0;
  padding: 0;
  background: #4c4343;
  color: #4c4343;
}

h1, h2, h3, h4 {
  font-family: Arial, Georgia, Tahoma, Verdana, Serif;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  border: 0;
}

p {
  text-align: left;
  line-height: 150%;
}

input {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px; 
  font-style: normal;
  font-weight: normal; 
  border: 0;
  margin: 0;
  padding: 0;
}

select {
  font-family: Verdana, Arial, Helvetica;
  font-variant: normal;
  font-size: 11px; 
}

input.Przycisk {
  text-align: center;
  cursor: hand;
  letter-spacing: 2px;
}

#RootMenu {
  width: 214px;
  height: 244px;
  padding: 5px 0 0 0;
}

#RootMenu img {
  display: block;
  border: 0;
}

.RootMenuP  {
  padding: 0 0 0 10px;
}

#Contener {
  width: 560px;
  padding: 0 0 0 10px;
  margin: 20px auto;
  border: 0px solid #323f4c;
}

#Contener h1 {
  font-size: 20px;
  color: #ff7200;
   font-weight: normal;
  text-align: left;
  letter-spacing: 2px;
  padding: 0 0 3px 10px;
  margin: 0 0 20px 0;
  border-left: 0px solid #bb2a51;
  border-bottom: 1px solid #809bb1;
}

p.WTrakciePrzygotowania {
  text-align: center;
  font-style: italic;
  margin: 150px 0;
}

address {
  font-style: normal;
  text-align: left;
  line-height: 150%;
}

p.Adres {
  font-size: 12px;
  font-weight: bold;
  color: #861030;
  margin: 0 0 6px 0;
}

p.Adres strong {
  color: #000000;
}

ul.Poziom1  {
  margin: 10px 0 10px 40px;
  text-align: left;
  list-style-type: decimal;
}

li.Poziom1  {
  font-weight: bold;
  margin: 20px 0 10px 0;
  letter-spacing: 2px;
}

li.Poziom1 p {
  font-weight: normal;
  margin: 8px 0 0 10px; 
  letter-spacing: 0px;
}

ul.Poziom2Decimal  {
  margin: 10px 0 20px 30px;
  font-weight: normal;
  text-align: left;
  list-style-type: decimal;
}

li.Poziom2Decimal  {
  margin: 5px 0;
  letter-spacing: 0px;
}

ul.PoziomXAlpha  {
  margin: 10px 0 20px 30px;
  font-weight: normal;
  text-align: left;
  list-style-type: lower-alpha;
}

li.PoziomXAlpha  {
  margin: 5px 0;
  letter-spacing: 0px;
}

ul.PoziomXSquare  {
  margin: 10px 0 20px 30px;
  font-weight: normal;
  text-align: left;
  list-style-type: Square;
}

li.PoziomXSquare  {
  margin: 5px 0;
  letter-spacing: 0px;
}

p.Head {
  color: #ab2147;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
}

p.Harmonogram {
  margin: 4px 0 20px 20px;
  padding: 0 0 0 8px;
  border-left: 2px solid #eacd9a;
}
